Bug 48713 - FILEOPEN Picture moves to left importing Word .doc
Summary: FILEOPEN Picture moves to left importing Word .doc
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL: https://bugs.launchpad.net/ubuntu/+so...
Whiteboard:
Keywords:
Depends on:
Blocks: Writer-Images
  Show dependency treegraph
 
Reported: 2012-04-14 18:20 UTC by Christopher M. Penalver
Modified: 2018-11-18 03:42 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher M. Penalver 2012-04-14 18:20:14 UTC
Downstream bug may be found at:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897222

1) lsb_release -rd
Description:	Ubuntu precise (development branch)
Release:	12.04

2) apt-cache policy libreoffice-writer
libreoffice-writer:
  Installed: 1:3.5.2-2ubuntu1
  Candidate: 1:3.5.2-2ubuntu1
  Version table:
 *** 1:3.5.2-2ubuntu1 0
        500 http://us.archive.ubuntu.com/ubuntu/ precise/main i386 Packages
        100 /var/lib/dpkg/status

3) What is expected to happen in LibreOffice Writer via the Terminal:

cd ~/Desktop && wget -c https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897222/+attachment/2611229/+files/Test%20case.doc -O testcase.doc && lowriter -nologo testcase.doc

is the "X" picture in the top right on the document remains in the same place importing from Word (Word screenshot https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897222/+attachment/2611268/+files/Test%20case.jpg ).

4) What happens is the X moves to the left (LO screenshot https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897222/+attachment/2611239/+files/Libreoffice.png ).
Comment 1 Jorendc 2013-02-17 17:04:35 UTC
Still reproducible using LibreOffice 4.0.0 with Linux Mint 14 x64.
Comment 2 Xisco Faulí 2014-02-24 14:48:07 UTC
it's still present in:
   - Libreoffice 4.1.4.2 Build  ID: 0a0440ccc0227ad9829de5f46be37cfb6edcf72
   - Libreoffice 4.2.1.1 Build  ID: d7dbbd7842e6a58b0f521599204e827654e1fb8b
   - Libreoffice 4.3.0.0.alpha0 ID: f839b5dd16c05c0eda21345ec36ec0cb024eb732
Comment 3 Joel Madero 2015-05-02 15:41:57 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-06-20 14:33:07 UTC
Still confirmed.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: 3ecef8cedb215e49237a11607197edc91639bfcd
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2015-06-19_23:16:58
Locale: fi-FI (fi_FI)
Comment 5 QA Administrators 2016-09-20 10:11:10 UTC Comment hidden (obsolete)
Comment 6 Telesto 2016-11-15 19:45:43 UTC
Still confirmed
Version: 5.3.0.0.alpha1+
Build ID: bb50b1609abe83265311613db4a18e992dc666c8
CPU Threads: 4; OS Version: Windows 6.2; UI Render: default; Layout Engine: new; 
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2016-11-14_23:25:25
Locale: nl-NL (nl_NL); Calc: CL
Comment 7 QA Administrators 2017-11-16 09:22:29 UTC Comment hidden (obsolete)
Comment 8 Christopher M. Penalver 2017-11-17 03:23:14 UTC
Reproducible verbatim from the Description in:
Version: 5.4.3.1 (x64)
Build ID: 32c8895c6cae21571f364dbb059f419a743ee44d
CPU threads: 8; OS: Windows 6.19; UI render: GL; 
Locale: en-US (en_US); Calc: group
Comment 9 QA Administrators 2018-11-18 03:42:19 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug